Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
update_callback_arg Struct Reference

## Data Fields
VALUE | hash
st_data_t | arg

## Detailed Description

Definition at line 1593 of file hash.c.

## Field Documentation

## ◆ arg

st_data_t update_callback_arg::arg

Definition at line 1595 of file hash.c.

## ◆ hash

VALUE update_callback_arg::hash

Definition at line 1594 of file hash.c.

The documentation for this struct was generated from the following file:

- hash.c